# CONFIG FILE SIMPLE-RENAME
Language: en
Metrics: true
Economy: false
Prices:
  Nprice: 10
  Lprice: 10
  BookPrice: 10
  ClearPrice: 10
  PastePrice: 10
XPprices:
  Enable: false
  NameXP: 5
  LoreXP: 5
  BookXP: 5
  ClearXP: 5
  PasteXP: 5
BlackList:
- blaclistedwords
BlackListID:
- air
CharacterLimit: 0
Prefix: '[SimpleRename]'
AnvilFeatures: true
